@media screen and (max-width: 930px) {
	div.wrapper  {
		max-width:96%; 
		} 
	/* 
	following css for slicknav	
	*/
	.js #menu {
		display:none;
	}
	.js .slicknav_menu {
		display:block;
		max-width:99%; 
		margin-left: auto;
		margin-right: auto;
	}
	.phone	{
		margin-top: 15px;	}
}
@media screen and (max-width: 732px) {
	/* 
	css for thank-you.php
	*/
	.min_height	{
		height:80px;
	}
	/* 
	css for footer.php
	*/
	footer 	{
		height:100%;
		padding-bottom:20px;
		overflow:hidden;
	}
	#social img	{
		margin-left: 0px;
		margin-right: 10px;
	}
	.float_right	{
		float:left; 
		margin-right:75px;
		text-align:left;
	}
}
@media screen and (max-width: 707px) {
	.one_click_sms	{
		margin-left: 175px;
		margin-top: -20px;
	}
}
@media screen and (max-width: 540px) {
	header	{
		height:190px;
		}
	.logo	{
		float: none;
		width: 100%;
		text-align: center;
		margin-right: auto;
		margin-left: auto;
	}
	.phone	{
		float: none;
		margin-right: auto;
		margin-left: auto;
		margin-top: 4px;
	}
	.no_slideshow	{
		padding-top: 230px;
	}
}
@media screen and (max-width: 503px) {
	.one_click_phone	{
		margin-top: -20px;
	}
	.one_click_sms	{
		margin-top: -30px;
	}
}
@media screen and (max-width: 480px) {
	a[class="disable-link"] {
		pointer-events: auto !important;
		cursor: auto !important;
	}
	a[class="disable-header-link"] {
		pointer-events: auto !important;
		cursor: auto !important;
	}
	a[class="disable-one-click-link"] {
		pointer-events: auto !important;
		cursor: auto !important;
	}
	a[class="disable-footer-link"] {
		pointer-events: auto !important;
		cursor: auto !important;
	}
.content_left	{
	text-align: left;
	}
}
@media screen and (max-width: 400px) { /* smallest device width should always be last to prevent overwriting */
	.one_click_sms	{
		margin-top: 10px;
		margin-left: 0px;
	}
}
	
	
